PHP Manual
Prev |  | Next

# zend_hash_apply_with_argument

zend_hash_apply_with_argument -- ...

## Description

#include <zend_hash.h>

void zend_hash_apply_with_argument ( HashTable* ht, apply_func_arg_t apply_func, void* , magic TSRMLS_DC )

...

## Parameters

ht

  ...

apply_func

  ...

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_hash_add | Up | zend_hash_apply_with_arguments